Bug 654138 - Please include udisks commit c2464f7bf215cd17962e917b974c573378d4e58b (Don't probe non-data discs for partition tables)
Please include udisks commit c2464f7bf215cd17962e917b974c573378d4e58b (Don't ...
Product: Fedora
Classification: Fedora
Component: udisks (Show other bugs)
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-11-16 19:18 EST by James
Modified: 2013-03-05 23:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-12-11 19:02:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James 2010-11-16 19:18:30 EST
Description of problem:
The patch found in http://cgit.freedesktop.org/udisks/commit/?id=c2464f7bf215cd17962e917b974c573378d4e58b prevents a flurry of kernel error messages when inserting blank optical media or an audio CD. Please incorporate it into Fedora 13 and 14 udisks.

(See also Bug 533643 and Bug 606285.)
Comment 1 James 2011-04-27 14:55:31 EDT
Any further progress on getting this tiny patch into Fedora 14?

Note You need to log in before you can comment on or make changes to this bug.